// Imports
@use "variables" as var;

// Actual Styling
:host {
  width: 100%;
}

p {
  font-size: 16px;
  margin-bottom: 8px;

  &.subTitle-text {
    font-weight: 700;
    font-size: 16px;
  }

  &.title-text {
    font-weight: 700;
    font-size: 18px;
    line-height: 28px;
    color: var(--text-title-grey);
  }

  &.desc-text {
    font-size: 14px;
  }
}

[class^="fr-icon"] {
  margin-right: 8px;

  &::before {
    --icon-size: 16px;
  }
}


